/*
Theme Name: Lingenverlag Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/**
@media (min-width: 549px)
@media (max-width: 549px)
@media screen and (min-width: 550px)

@media (max-width: 849px)
@media (min-width: 850px)

@media only screen and (max-device-width: 1024px)
@media screen and (max-width: 800px) and (orientation: landscape)
 */
/*************** ADD CUSTOM CSS HERE.   ***************/

/* dancing-script-regular - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/dancing-script-v23-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/dancing-script-v23-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* dancing-script-500 - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/dancing-script-v23-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/dancing-script-v23-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* dancing-script-600 - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/dancing-script-v23-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/dancing-script-v23-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* dancing-script-700 - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/dancing-script-v23-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/dancing-script-v23-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/lato-v23-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/lato-v23-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/lato-v23-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/lato-v23-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/lato-v23-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/lato-v23-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/lingenverlag-flatsome-child/fonts/lato-v23-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}




body{font-family:  "Lato",  sans-serif}
.nav > li > a {font-family:  "Lato", sans-serif;}
h1,h2,h3,h4,h5,h6, .heading-font{font-family: "Lato", sans-serif;}
.alt-font{font-family: "Dancing Script", sans-serif;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}